How to install libjs-jquery-coolfieldset on Debian Unstable (Sid)